com.romix.scala

## Class None<V>

- java.lang.Object
- - com.romix.scala.Option<V>
  - - com.romix.scala.None<V>

Type Parameters:
  `V` -

    public class None<V>
    extends Option<V>

Mimic None in Scala

### Constructor Summary

Constructors
Constructor and Description
`None()`

### Method Summary

### Methods inherited from class com.romix.scala.Option

`makeOption, makeOption, nonEmpty`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### None

    public None()

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015